@media screen and (max-width:640px){
    
    body{height:1350px;}
    
    main{width:475px;}
    
    header ul{margin-left:-2.5em;}
    
    header ul li{float:left;display:inline-block;padding-left:2.5%;padding-right:2.5%;font-size: 16px;padding-top:1.5em;padding-bottom:1.5em;}
    
    h2{text-align: :left;font-family: 'Parisienne',cursive;font-size: 26px;} 
    
    section{margin-top: 9em;width:100%;height:1010px;}
    
    video{width:450px;height:250px;margin-left:0.8em;margin-top:2em;}
    
    figure{margin-left:0em;display:flex;flex-direction: row;align-items: flex-start;margin-top:-2em;}

    figure img{width:194px;height:104px;border:1px solid white;}
    
}

@media screen and (min-width:641px) and (max-width:1560px){
    
    body{height:1500px;}
    
    main{width:600px;margin-left:3em;}
    
    header ul{margin-left:-0.5em;}
    
    header ul li{float:left;display:inline-block;padding-left:3.5%;padding-right:3.5%;font-size: 16px;padding-top:1.5em;padding-bottom:1.5em;}
    
    h2{text-align: :left;font-family: 'Parisienne',cursive;font-size: 26px;} 
    
    section{margin-top: 9em;width:100%;height:900px;}
    
    video{width:550px;height:250px;margin-left:1.5em;margin-top:2em;}
    
    figure{margin-left:0.2em;display:flex;flex-direction: row;align-items: flex-start;margin-top:-2em;}

    figure img{width:250px;height:130px;border:1px solid white;}
	
   
}

@media screen and (max-width: 1560px)
{
		#video{
	  		margin-left:auto;
	  		margin-top:auto;
			width:480px;
}
}